Version: dev-java/laf-plugin 1.1-r1:1

Depends On: dev-java/nanoxml:0 >=virtual/jdk-1.6 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

Version: dev-java/laf-plugin 0.2-r2:0

Depends On: >=virtual/jdk-1.6 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

0.2-r21.1-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus